IPSW-IDEV-SPRINGB(1)

NAME
ipsw-idev-springb - SpringBoard commands

SYNOPSIS
ipsw idev springb [flags]

DESCRIPTION
SpringBoard commands

OPTIONS
-h, --help[=false]
    help for springb

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev(1), ipsw-idev-springb-icon(1), ipsw-idev-springb-orient(1), ipsw-idev-springb-wallpaper(1)

HISTORY
19-Mar-2025 Auto generated by spf13/cobra